00056:Windows XPにインストールできますか

Microsoft社のXP系OSのEOSにともない
R2.40以降のバージョンでWindows XP系OSを動作保証対象外としており、インストール対象から外しています。(インストールすることができません)

旧バージョンのEVE MAクライアントを導入することで対応が可能ですが、指静脈や手のひら静脈、顔認証など、新しいプラグイン、機能の利用はできませんのでご注意ください。

#インストール